청호PENTEST - Professional Penetration Testing Company

Select Language
조회 수 : 544
2012.12.04 (12:41:42)
개요
  • 한글과컴퓨터社는 자사의 워드프로세서인 “한글”에서 임의코드 실행 취약점을 보완한 보안 업데이트를 발표함 [1]
  • 해당 취약점에 영향을 받는 버전의 아래한글 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라
  • 최신버전으로 업데이트


 해당시스템
  •   영향받는 소프트웨어
    • 한글 2002se 5.7.9.3062 이전버전
    • 한글 2004 6.0.5.780 및 이전버전    
    • 한글 2005 6.7.10.1088 및 이전버전
    • 한글 2007 7.5.12.658 및 이전버전
    • 한글 2010 8.5.8.1300 및 이전버전   

 해결방안
  • 취약한 버전의 사용자는 자동업데이트를 통해 최신버전으로 업데이트하거나, 한글과컴퓨터 홈페이지를 방문하여
  • 취약점을 해결한 업데이트 파일을 다운받아 설치 [1]

    • 자동업데이트 : 시작 → 모든 프로그램 → 한글과컴퓨터 → 한글과컴퓨터 자동 업데이트

자동업데이트

 

한컴 자동 업데이트

[예시]

    • 취약점이 해결된 업데이트 버전
      * 한글 2002 5.7.9.3064 
      * 한글 2004 6.0.5.782 
      * 한글 2005 6.7.10.1090 
      * 한글 2007 7.5.12.660 
      * 한글 2010 8.5.8.1309
문의사항
  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118 

기타
  • 한글 취약점은 KrCERT 홈페이지를 통해 정광운(EXSO)님께서 제공해주셨습니다.

[참고사이트]




원문출처 : http://www.krcert.or.kr/kor/data/secNoticeView.jsp?p_bulletin_writing_sequence=1683
Tag List

서비스 링크

X
Login

브라우저를 닫더라도 로그인이 계속 유지될 수 있습니다. 로그인 유지 기능을 사용할 경우 다음 접속부터는 로그인을 하실 필요가 없습니다. 단, 게임방, 학교 등 공공장소에서 이용 시 개인정보가 유출될 수 있으니 꼭 로그아웃을 해주세요.

아이디가 없으신 분은

회원가입 후 이용하실 수 있습니다.

X